# analysis.normalization

## Module: `analysis.normalization`

Inheritance diagram for `nitime.analysis.normalization`:

## `NormalizationAnalyzer`

class nitime.analysis.normalization.NormalizationAnalyzer(input=None)

  Bases: `BaseAnalyzer`

  A class for performing normalization operations on time-series and producing the renormalized versions of the time-series

  __init__(input=None)

    Constructor function for the Normalization analyzer class.

    Parameters:

      input: TimeSeries object :

  percent_change()
  z_score()